<?php

return array(

    //注意：翻译时只将=>后的部分翻译为对应的语言即可，其他数据结构不要修改

    //公用
    "您的登陆状态失效，请重新登陆！" => "Tình trạng đăng nhập của bạn đã hết hạn, vui lòng đăng nhập lại!",
    'YOUR_LOGIN_SESSION_HAS_EXPIRED_PLEASE_LOG_IN_AGAIN' => "Tình trạng đăng nhập của bạn đã hết hạn, vui lòng đăng nhập lại!",
    "确定" => "OK",
    "OK" => "OK",
    "信息错误" => "Thông tin không hợp lệ",
    'INFORMATION_ERROR' => 'Thông tin không hợp lệ',
    "操作成功" => "Thao tác thành công",
    "OPERATION_SUCCESSFUL" => "Thao tác thành công",
    "操作失败" => "Thao tác thất bại",
    "OPERATION_FAILED" => "Thao tác thất bại",
    "审核中" => "Đang được duyệt",
    "成功" => "Thành công",
    "SUCCESS" => "Thành công",
    "失败" => "Thất bại",
    "FAILURE" => "Thất bại",
    "支付宝" => "Alipay",
    'ALIPAY' => 'Alipay',
    "微信" => "WeChat",
    'WECHAT' => 'WeChat',
    "银行卡" => "Thẻ ngân hàng",
    "BANK_CARD" => "Thẻ ngân hàng",
    "人" => "Người",
    "PEOPLE" => "Người",
    "提现记录" => "Lịch sử rút tiền",
    "WITHDRAWALS_RECORD" => "Lịch sử rút tiền",
    "金额" => "Số tiền",
    "AMOUNT" => "Số tiền",
    "订单不存在" => "Đơn hàng không tồn tại",
    "ORDER_DOES_NOT_EXIST" => "Đơn hàng không tồn tại",

    //Agent,
    "设置成功" => "Đã thiết lập thành công",
    'SETTING_SUCCESSFUL' => 'Đã thiết lập thành công',
    "邀请码不能为空" => "Mã mời không thể để trống",
    'INVITATION_CODE_CANNOT_BE_EMPTY' => 'Mã mời không thể để trống',
    "已设置" => "Đã thiết lập",
    'HAS_BEEN_SET' => 'Đã thiết lập',
    "邀请码错误" => "Mã mời không đúng",
    'INVALID_CODE_ERROR' => 'Mã mời không đúng',
    "不能填写自己的邀请码" => "Không thể nhập mã mời của chính mình",
    'CANNOT_ENTER_YOUR_OWN_INVITATION_CODE' => 'Không thể nhập mã mời của chính mình',
    "您已经是该用户的上级" => "Bạn đã là cấp trên của người dùng này",
    'YOU_ARE_ALREADY_THIS_USER_SUPERIOR' => "Bạn đã là cấp trên của người dùng này",
    "邀请码不存在" => "Mã mời không tồn tại",
    'INVITATION_CODE_DOES_NOT_EXIST' => "Mã mời không tồn tại",
    "分享通道关闭" => "Kênh chia sẻ đã đóng",
    'SHARING_CHANNEL_CLOSED' => "Kênh chia sẻ đã đóng",
    "信息配置错误" => "Cấu hình thông tin sai",
    'INFORMATION_CONFIGURATION_ERROR' => "Cấu hình thông tin sai",
    "添加上级" => "Thêm cấp trên",
    "请输入上级邀请码" => "Vui lòng nhập mã mời của cấp trên",
    "邀请须知" => "Hướng dẫn mã mời",
    "请仔细填写对方的邀请码，填写后不可更改" => "Vui lòng điền mã mời của đối phương một cách cẩn thận, không thể thay đổi sau khi đã điền",
    "下载APP" => "Tải ứng dụng",
    "点击下载" => "Nhấn vào đây để tải về",
    "邀请奖励" => "Phần thưởng mời",
    "我的邀请码" => "Mã mời của tôi",
    "点击复制" => "Nhấn để sao chép",
    "我的上级" => "Cấp trên của tôi",
    "去设置" => "Đi tới thiết lập",
    'SUBORDINATE_TOTAL_COMMISSION' => 'Tổng hoa hồng cấp dưới',
    'GO_TO_SETTINGS' => 'Đi tới thiết lập',
    'MY_PARENT' => 'Cấp trên của tôi',
    'CLICK_TO_COPY' => 'Nhấn để sao chép',
    'MY_INVITATION_CODE' => 'Mã mời của tôi',
    'INVITATION_REWARD' => 'Phần thưởng mời',
    'SUBORDINATE_DIVISION' => 'Chia sẻ phần thưởng cấp dưới',
    'PLEASE_ENTER_PARENT_INVITATION_CODE' => 'Vui lòng nhập mã mời của cấp trên',
    'INVITATION_NOTICE' => 'Hướng dẫn mã mời',
    'ADD_PARENT' => "Thêm cấp trên",
    'PLEASE_ENTER_THE_INVITATION_CODE_CAREFULLY_IT_CANNOT_BE_CHANGED_AFTER_ENTERING' => "Vui lòng nhập mã mời của đối phương một cách cẩn thận, không thể thay đổi sau khi đã điền",
    'DOWNLOAD_APP' => 'Tải ứng dụng',
    'CLICK_TO_DOWNLOAD' => 'Nhấn để tải về',
    'EVERY_USER_HAS_THEIR_OWN_INVITATION_CODE_WHEN_THE_USER_YOU_INVITED_ENTERS_YOUR_INVITATION_CODE_YOU_WILL_RECEIVE_A_CUT_REWARD_WHEN_THEY_RECHARGE' => 'Mỗi người dùng có mã mời riêng của họ, khi người dùng mà bạn mời nhập mã mời của bạn, bạn sẽ nhận được phần thưởng khi họ nạp tiền',
    "下级总提成" => "Tổng hoa hồng cấp dưới",
    "每个用户都有自己的邀请码，只要您邀请的用户输入您的邀请码，对方充值时，您将获得一定的分成奖励" => "Mỗi người dùng đều có mã mời riêng của họ, chỉ cần người dùng mà bạn mời nhập mã mời của bạn, khi họ nạp tiền, bạn sẽ nhận được phần thưởng cắt",
    "下级分成" => "Chia sẻ phần thưởng cấp dưới",
    "请填写邀请码" => "Vui lòng điền mã mời",
    'PLEASE_ENTER_INVITATION_CODE' => 'Vui lòng điền mã mời',
    "请填写6位邀请码" => "Vui lòng nhập mã mời 6 chữ số",
    'PLEASE_ENTER_6_DIGIT_INVITATION_CODE' => 'Vui lòng nhập mã mời 6 chữ số',
    "退出失败" => "Thất bại khi thoát",
    'EXIT_FAILED' => 'Thất bại khi thoát',
    "SETUP_FAILED" => "Thiết lập thất bại",

    //Auth,
    "申请认证" => "Đăng ký chứng thực",
    "APPLY_FOR_CERTIFICATION" => "Đăng ký chứng thực",
    "真实姓名" => "Họ và tên thật",
    "ACTUAL_NAME" => "Họ và tên thật",
    "手机号码" => "Số điện thoại",
    "PHONE_NUMBER" => "Số điện thoại",
    "身份证号" => "Số CMND",
    "ID_NUMBER" => "Số CMND",
    "身份信息" => "Thông tin danh tính",
    "IDENTITY_INFORMATION" => "Thông tin danh tính",
    "您的认证没有通过，请" => "Chứng thực của bạn không được thông qua, vui lòng",
    "YOUR_AUTHENTICATION_FAILED_PLEASE" => "Chứng thực của bạn không được thông qua, vui lòng",
    "重新认证" => "Chứng thực lại",
    "REAUTHENTICATE" => "Chứng thực lại",
    "身份认证" => "Xác thực danh tính",
    "AUTHENTICATION" => "Xác thực danh tính",
    "亲爱的用户" => "Người dùng thân mến",
    "DEAR_USER" => "Người dùng thân mến",
    "收到付费礼物可领取劳务费" => "Nhận quà trả phí có thể nhận phí dịch vụ",
    "RECEIVE_PAID_GIFTS_TO_RECEIVE_SERVICE_FEES" => "Nhận quà trả phí có thể nhận phí dịch vụ",
    "为保证" => "Để bảo đảm",
    "AS_A_GUARANTEE" => "Để bảo đảm",
    "资金安全" => "An toàn tài chính",
    "FINANCIAL_SECURITY" => "An toàn tài chính",
    "开播前请通过" => "Vui lòng thông qua trước khi phát sóng",
    "PLEASE_PASS_BEFORE_BROADCASTING" => "Vui lòng thông qua trước khi phát sóng",
    "绑定账户" => "Liên kết tài khoản",
    "BLIND_ACCOUNT" => "Liên kết tài khoản",
    "通过认证可以获得更好的体验" => "Xác thực mang lại trải nghiệm tốt hơn",
    "CERTIFICATION_LEADS_TO_A_BETTER_EXPERIENCE" => "Xác thực mang lại trải nghiệm tốt hơn",
    "立即认证" => "Xác thực ngay",
    "AUTHENTICATE_NOW" => "Xác thực ngay",
    "认证即同意" => "Xác thực đồng nghĩa với việc đồng ý",
    "AUTHENTICATION_MEANS_CONSENT" => "Xác thực đồng nghĩa với việc đồng ý",
    "主播协议" => "Hiệp định người phát sóng",
    "ANCHOR_AGREEMENT" => "Hiệp định người phát sóng",
    "提交成功" => "Gửi thành công",
    "SUBMITTED_SUCCESSFULLY" => "Gửi thành công",
    "工作人员正在飞速审核中，请耐心等待" => "Nhân viên đang kiểm tra nhanh chóng, vui lòng chờ đợi",
    "THE_STAFF_IS_REVIEWING_QUICKLY_PLEASE_WAIT_PATIENTLY" => "Nhân viên đang kiểm tra nhanh chóng, vui lòng chờ đợi",

    //Cash,

    //Charge
    '充值明细' => 'Chi tiết nạp tiền',
    "RECHARGE_DETAILS" => "Chi tiết nạp tiền",
    '充值' => 'Nạp tiền',
    "RECHARGE" => "Nạp tiền",

    //Contribute,
    "礼物贡献榜" => "Bảng đóng góp quà",
    "GIFT_CONTRIBUTION_LIST" => "Bảng đóng góp quà",
    "日榜" => "Hàng ngày",
    "DAILY" => "Hàng ngày",
    "周榜" => "Hàng tuần",
    "WEEKLY" => "Hàng tuần",
    "月榜" => "Hàng tháng",
    "MONTHLY" => "Hàng tháng",
    "总榜" => "Tổng",
    "OVERALL" => "Tổng",
    "贡献" => "Đóng góp",
    "CONTRIBUTE" => "Đóng góp",
    "收入" => "Thu nhập",

    //Detail,
    "GIFT_DELETED" => "Quà đã bị xóa",
    "用户已删除" => "Người dùng đã bị xóa",
    "USER_DELETED" => "Người dùng đã bị xóa",
    "我的明细" => "Chi tiết của tôi",
    "MY_DETAILS" => "Chi tiết của tôi",
    "收礼物明细" => "Chi tiết nhận quà",
    "RECEIPT_GIFT_DETAILS" => "Chi tiết nhận quà",
    "直播时长明细" => "Chi tiết thời gian phát trực tiếp",
    "LIVE_BROADCAST_DURATION_DETAILS" => "Chi tiết thời gian phát trực tiếp",
    "礼物名称" => "Tên quà",
    "GIFT_NAME" => "Tên quà",
    "价值" => "Giá trị",
    "WORTH" => "Giá trị",
    "个数" => "Số lượng",
    "NUMBER" => "Số lượng",
    "送礼人" => "Người tặng quà",
    "GIFT_GIVER" => "Người tặng quà",
    "开始时间" => "Thời gian bắt đầu",
    "结束时间" => "Thời gian kết thúc",
    "直播时长" => "Thời gian phát trực tiếp",
    "LIVE_TIME" => "Thời gian phát trực tiếp",

    //Equipment,
    "更换成功" => "Thay đổi thành công",
    "REPLACED_SUCCESSFULLY" => "Thay đổi thành công",
    "装备中心" => "Trung tâm trang bị",
    "坐骑" => "Xe",
    "MOUNT" => "Xe",
    "卸载" => "Gỡ cài đặt",
    "UNINSTALL" => "Gỡ cài đặt",
    "使用" => "Sử dụng",
    "USE" => "Sử dụng",
    "您还没有靓号哦" => "Bạn chưa có số đẹp",
    "YOU_DONT_HAVE_A_NICE_NUMBER_YET" => "Bạn chưa có số đẹp",
    "赶快去道具挑选一个吧" => "Nhanh chóng chọn một trong số các mặt hàng",
    "QUICKLY_PICK_ONE_ITEM" => "Nhanh chóng chọn một trong số các mặt hàng",
    "到期时间" => "Ngày hết hạn",
    "您还没有坐骑哦" => "Bạn chưa có xe",
    "YOU_DO_NOT_HAVE_A_MOUNT_YET" => "Bạn chưa có xe",
    "购买失败" => "Mua hàng thất bại",
    "FAILED_PURCHASE" => "Mua hàng thất bại",

    //Express
    '物流信息' => 'Thông tin vận chuyển',
    '官方电话' => 'Số điện thoại chính thức',
    "OFFICIAL_PHONE_NUMBER" => "Số điện thoại chính thức",
    '订单号：' => 'Số đơn hàng:',
    "ORDER_NUMBER" => "Số đơn hàng",
    '收货地址：' => 'Địa chỉ nhận hàng:',
    "SHIPPING_ADDRESS" => "Địa chỉ nhận hàng",
    '订单未发货' => 'Đơn hàng chưa được gửi đi',
    "ORDER_NOT_SHIPPED" => "Đơn hàng chưa được gửi đi",
    '物流查询失败' => 'Lỗi tra cứu vận chuyển',
    "LOGISTICS_QUERY_FAILED" => "Lỗi tra cứu vận chuyển",
    '物流查询成功' => 'Tra cứu vận chuyển thành công',
    "LOGISTICS_QUERY_SUCCESSFUL" => "Tra cứu vận chuyển thành công",
    "LOGISTICS_PARAMETER_ERROR" => "Lỗi tham số vận chuyển",

    //Family,
    "家族已删除" => "Gia đình đã bị xóa",
    "FAMILY_DELETED" => "Gia đình đã bị xóa",
    "你不是该家族长，无权操作" => "Bạn không phải là chủ gia đình, không có quyền thực hiện thao tác này",
    "YOU_ARE_NOT_THE_HEAD_OF_THIS_FAMILY_AND_HAVE_NO_RIGHTS_TO_OPERATE" => "Bạn không phải là chủ gia đình và không có quyền thực hiện thao tác này",
    "家族不存在" => "Gia đình không tồn tại",
    "FAMILY_DOES_NOT_EXIST" => "Gia đình không tồn tại",
    "修改成功" => "Chỉnh sửa thành công",
    "SUCCESSFUL_MODIFICATION" => "Chỉnh sửa thành công",
    "修改失败" => "Chỉnh sửa thất bại",
    "撤销成功" => "Hủy bỏ thành công",
    "UNDO_SUCCESSFUL" => "Hủy bỏ thành công",
    "家族申请已审核通过，不能撤销" => "Đơn xin gia đình đã được phê duyệt, không thể hủy bỏ",
    "FAMILY_APPLICATION_HAS_BEEN_APPROVED_CANNOT_BE_REVOKED" => "Đơn xin gia đình đã được phê duyệt, không thể hủy bỏ",
    "请输入签约家族ID/名称" => "Vui lòng nhập ID/tên gia đình để ký kết",
    "你已经拥有一个家族在申请中" => "Bạn đã có một gia đình đang trong quá trình xin gia nhập",
    "YOU_ALREADY_HAVE_A_FAMILY_UNDER_APPLICATION" => "Bạn đã có một gia đình đang trong quá trình xin gia nhập",
    "你已经拥有一个家族" => "Bạn đã có một gia đình",
    "YOU_ALREADY_HAVE_A_FAMILY" => "Bạn đã có một gia đình",
    "你已经加入家族" => "Bạn đã gia nhập gia đình",
    "YOU_HAVE_ALREADY_JOINED_A_FAMILY" => "Bạn đã gia nhập gia đình",
    "您加入家族的申请还在审核中，请耐心等待" => "Đơn xin gia nhập gia đình của bạn vẫn đang được xem xét, vui lòng chờ đợi",
    "YOUR_APPLICATION_TO_JOIN_THE_FAMILY_IS_STILL_UNDER_REVIEW_PLEASE_BE_PATIENT" => "Đơn xin gia nhập gia đình của bạn vẫn đang được xem xét, vui lòng chờ đợi",
    "申请加入家族提交成功" => "Đã gửi đơn xin gia nhập gia đình thành công",
    "APPLICATION_TO_JOIN_FAMILY_SUBMITTED_SUCCESSFULLY" => "Đã gửi đơn xin gia nhập gia đình thành công",
    "加入家族申请已审核通过，不能撤销" => "Đơn xin gia nhập gia đình đã được phê duyệt, không thể hủy bỏ",
    "APPLICATION_TO_JOIN_FAMILY_HAS_BEEN_APPROVED_CANNOT_BE_REVOKED" => "Đơn xin gia nhập gia đình đã được phê duyệt, không thể hủy bỏ",
    "该会员不是该家族下的成员，无权操作" => "Thành viên này không phải là thành viên của gia đình này và không có quyền thực hiện thao tác này",
    "THIS_MEMBER_IS_NOT_A_MEMBER_OF_THIS_FAMILY_AND_HAS_NO_RIGHT_TO_OPERATE" => "Thành viên này không phải là thành viên của gia đình này và không có quyền thực hiện thao tác này",
    "分成比例必须是0-100之间的整数" => "Tỷ lệ phần trăm phải là số nguyên từ 0 đến 100",
    "修改成功,请等待管理员审核" => "Chỉnh sửa thành công, vui lòng chờ quản trị viên duyệt",
    "MODIFICATION_SUCCESSFUL_PLEASE_WAIT_FOR_ADMINISTRATOR_REVIEW" => "Chỉnh sửa thành công, vui lòng chờ quản trị viên duyệt",
    "申请成功，请等待家族长审核" => "Đã gửi đơn thành công, vui lòng chờ chủ gia đình duyệt",
    "APPLICATION_SUCCESSFUL_PLEASE_WAIT_FOR_FAMILY_LEADER_REVIEW" => "Đã gửi đơn thành công, vui lòng chờ chủ gia đình duyệt",
    "YOU_ARE_NOT_A_MEMBER_OF_THIS_FAMILY_AND_HAVE_NO_RIGHT_TO_OPERATE" => "Bạn không phải là thành viên của gia đình này và không có quyền thực hiện thao tác này",
    "家族长才可以查看" => "Chỉ có chủ gia đình mới có thể xem",
    "ONLY_FAMILY_LEADER_CAN_VIEW_THIS" => "Chỉ có chủ gia đình mới có thể xem",
    "拒绝" => "Từ chối",
    "REJECT" => "Từ chối",
    "通过" => "Chấp nhận",
    "PASS" => "Chấp nhận",
    "获取失败" => "Lấy thông tin thất bại",
    "FAILED_TO_FETCH" => "Lấy thông tin thất bại",
    "申请进度" => "Tiến độ đơn xin",
    "APPLICATION_PROGRESS" => "Tiến độ đơn xin",
    "您解除签约的申请已通过" => "Đơn yêu cầu hủy ký kết của bạn đã được chấp nhận",
    "YOUR_APPLICATION_TO_CANCEL_THE_CONTRACT_HAS_BEEN_APPROVED" => "Đơn yêu cầu hủy ký kết của bạn đã được chấp nhận",
    "您可以发起创建家族或申请签约其他家族" => "Bạn có thể tạo gia đình hoặc đăng ký ký kết với gia đình khác",
    "抱歉，您已经被族长踢出家族" => "Xin lỗi, bạn đã bị chủ gia đình đuổi ra khỏi gia đình",
    "SORRY_YOU_HAVE_BEEN_KICKED_OUT_OF_THE_CLAN" => "Xin lỗi, bạn đã bị chủ gia đình đuổi ra khỏi gia đình",
    "原因" => "Lý do",
    "REASON" => "Lý do",
    "进入家族中心" => "Vào trung tâm gia đình",
    "ENTER_THE_FAMILY_CENTER" => "Vào trung tâm gia đình",
    "抱歉，您所在的家族已经被解散" => "Xin lỗi, gia đình bạn đang ở đã bị giải tán",
    "SORRY_YOUR_CLAN_HAS_BEEN_DISBANDED" => "Xin lỗi, gia đình bạn đang ở đã bị giải tán",
    "很遗憾，您解除签约的申请被拒！" => "Rất tiếc, đơn yêu cầu hủy ký kết của bạn đã bị từ chối!",
    "YOUR_TERMINATION_REQUEST_HAS_BEEN_DENIED" => "Rất tiếc, đơn yêu cầu hủy ký kết của bạn đã bị từ chối!",
    "退出管理" => "Thoát quản lý",
    "EXIT_ADMIN" => "Thoát quản lý",
    "粉丝数" => "Số lượng người hâm mộ",
    "NUMBER_OF_FANS" => "Số lượng người hâm mộ",
    "同意" => "Đồng ý",
    "AGREE" => "Đồng ý",
    "没有收到新的解约申请" => "Không có yêu cầu hủy bỏ mới nhận được",
    "HAVE_NOT_RECEIVED_ANY_NEW_TERMINATION_APPLICATION" => "Không có yêu cầu hủy bỏ mới nhận được",
    "家族简介" => "Giới thiệu gia đình",
    "修改简介" => "Chỉnh sửa giới thiệu",
    "保存" => "Lưu",
    "解除签约" => "Hủy ký kết",
    "RELEASE_CONTRACT" => "Hủy ký kết",
    "需要双方同意才能完成解约，解约后将会为双方造成一定的损失" => "Việc chấm dứt hợp đồng yêu cầu sự đồng ý của cả hai bên, và sau khi chấm dứt hợp đồng sẽ gây ra một số thiệt hại đối với cả hai bên",
    "BOTH_SIDES_MUST_AGREE_TO_COMPLETE_THE_TERMINATION_AFTER_TERMINATION_THERE_WILL_BE_A_CERTAIN_LOSS_TO_BOTH_PARTIES" => "Việc chấm dứt hợp đồng yêu cầu sự đồng ý của cả hai bên, và sau khi chấm dứt hợp đồng sẽ gây ra một số thiệt hại đối với cả hai bên",
    "家族盈利" => "Lợi nhuận gia đình",
    "FAMILY_PROFIT" => "Lợi nhuận gia đình",
    "主播" => "Người dẫn chương trình",
    "ANCHOR" => "Người dẫn chương trình",
    "时间" => "Thời gian",
    "TIME" => "Thời gian",
    "主播盈利" => "Lợi nhuận người dẫn chương trình",
    "ANCHOR_PROFIT" => "Lợi nhuận người dẫn chương trình",
    "暂时还没有家族盈利" => "Hiện chưa có lợi nhuận gia đình",
    "THERE_IS_NO_FAMILY_PROFIT_YET" => "Hiện chưa có lợi nhuận gia đình",
    "家族成员" => "Thành viên gia đình",
    "FAMILY_MEMBERS" => "Thành viên gia đình",
    "抽成" => "Chiết khấu",
    "COST" => "Chi phí",
    "设置" => "Thiết lập", // nút từ
    "SET" => "Thiết lập", // nút từ
    "踢出" => "Đá ra", // nút từ
    "KICK" => "Đá ra", // nút từ
    "您的家族还没有成员" => "Gia đình của bạn chưa có thành viên",
    "赶快去招募主播加入吧" => "Hãy nhanh chóng tuyển dụng người dẫn chương trình để tham gia",
    "主播数据" => "Dữ liệu người dẫn chương trình",
    "ANCHOR_DATA" => "Dữ liệu người dẫn chương trình",
    "直播时长" => "Thời lượng phát trực tiếp",
    "LIVE_TIME" => "Thời lượng phát trực tiếp",
    "暂时还没有主播数据" => "Hiện chưa có dữ liệu người dẫn chương trình",
    "THERE_ISS_NO_ANCHOR_DATA_YET" => "Hiện chưa có dữ liệu người dẫn chương trình",
    "家族中心" => "Trung tâm gia đình",
    "搜索签约家族ID/名称" => "Tìm kiếm ID/Tên gia đình ký kết",
    "搜索1" => "Tìm kiếm 1",
    "家族列表" => "Danh sách gia đình",
    "成员" => "Thành viên",
    "MEMBER" => "Thành viên",
    "加入" => "Tham gia",
    "JOIN_IN" => "Tham gia",
    "你搜索的家族不存在" => "Gia đình bạn tìm kiếm không tồn tại",
    "THE_FAMILY_YOU_SEARCHED_FOR_DOES_NOT_EXIST" => "Gia đình bạn tìm kiếm không tồn tại",
    "申请" => "Đơn xin",
    "APPLY" => "Đơn xin",
    "我的家族" => "Gia đình của tôi",
    "MY_FAMILY" => "Gia đình của tôi",
    "家族推荐" => "Gia đình được đề xuất",
    "FAMILY_RECOMMENDATION" => "Gia đình được đề xuất",
    "您还没有加入家族哦" => "Bạn vẫn chưa tham gia vào gia đình",
    "通过家族玩法,你将获得更多的奖励," => "Tham gia vào hoạt động gia đình, bạn sẽ nhận được nhiều phần thưởng hơn,",
    "快来加入吧！" => "Hãy nhanh tay tham gia!",
    "我要加入" => "Tôi muốn tham gia",
    "创建家族" => "Tạo gia đình",
    "家族长" => "Chủ gia đình",
    "FAMILY_HEAD" => "Chủ gia đình",
    "家族默认抽成" => "Tỷ lệ chiết khấu mặc định của gia đình",
    "FAMILY_DEFAULT_COMMISSION" => "Tỷ lệ chiết khấu mặc định của gia đình",
    "家族抽成比例" => "Tỷ lệ chiết khấu của gia đình",
    "FAMILY_PROPORTION" => "Tỷ lệ chiết khấu của gia đình",
    "签约审核" => "Đánh giá ký kết",
    "CONTRACT_REVIEW" => "Đánh giá hợp đồng",
    "解约审核" => "Đánh giá chấm dứt hợp đồng",
    "CONTRACT_TERMINATION_REVIEW" => "Đánh giá chấm dứt hợp đồng",
    "分成申请" => "Đơn xin chia sẻ",
    "SPLIT_APPLICATION" => "Đơn xin chia sẻ",
    "没有收到新的签约申请" => "Chưa nhận được đơn xin ký kết mới",
    "HAVE_NOT_RECEIVED_ANY_NEW_CONTRACT_APPLICATION" => "Chưa nhận được đơn xin ký kết mới",
    "家族成员分成比例" => "Thành viên gia đình được chia sẻ theo tỷ lệ",
    "FAMILY_MEMBER_SHARING_RATIO" => "Thành viên gia đình được chia sẻ theo tỷ lệ",
    "您还没有申请家族成员的分成比例" => "Bạn chưa xin chia sẻ tỷ lệ với thành viên gia đình",
    "YOU_HAVE_NOT_APPLIED_FOR_THE_SHARE_OF_FAMILY_MEMBERS" => "Bạn chưa xin chia sẻ tỷ lệ với thành viên gia đình",
    "赶快去申请吧" => "Nhanh tay nộp đơn xin nhé",
    "HURRY_UP_AND_APPLY" => "Nhanh lên và nộp đơn",
    "签约家族" => "Gia đình đã ký kết",
    "家族名称" => "Tên gia đình",
    "FAMILY_NAME" => "Tên gia đình",
    "签约说明" => "Hướng dẫn ký kết",
    "SIGNING_INSTRUCTIONS" => "Hướng dẫn ký kết",
    "同意并签约" => "Đồng ý và ký kết",
    "AGREE_AND_SIGN" => "Đồng ý và ký kết",
    "家族主页" => "Trang chủ gia đình",
    "FAMILY_HOMEPAGE" => "Trang chủ gia đình",
    "家族简介" => "Giới thiệu gia đình",
    "FAMILY_PROFILE" => "Giới thiệu gia đình",
    "签约主播" => "Người dẫn chương trình đã ký kết",
    "SIGNED_ANCHOR" => "Người dẫn chương trình đã ký kết",
    "我要签约" => "Tôi muốn ký kết hợp đồng",
    "等待家族长审核中" => "Đang chờ phê duyệt từ chủ gia đình",
    "WAITING_FOR_CLAN_LEADER_REVIEW" => "Đang chờ phê duyệt từ chủ gia đình",
    "如管理员在10个工作日内未接受审核，视为不通过，可再次发起创建家族申请" => "Nếu quản trị viên không chấp nhận xét duyệt trong vòng 10 ngày làm việc, sẽ được coi là không thành công và bạn có thể đệ đơn tạo gia đình lại",
    "IF_ADMINISTRATOR_DOES_NOT_ACCEPT_REVIEW_WITHIN_10_BUSINESS_DAYS_IT_IS_CONSIDERED_AS_NOT_APPROVED_YOU_CAN_INITIATE_FAMILY_CREATION_APPLICATION_AGAIN" => "Nếu quản trị viên không chấp nhận xét duyệt trong vòng 10 ngày làm việc, sẽ được coi là không thành công và bạn có thể đệ đơn tạo gia đình lại",
    "在此期间您可以先浏览其他家族哦" => "Trong thời gian này, bạn có thể xem qua các gia đình khác trước",
    "DURING_THIS_TIME_YOU_CAN_BROWSE_OTHER_FAMILIES" => "Trong thời gian này, bạn có thể xem qua các gia đình khác trước",
    "撤销申请" => "Huỷ đơn đăng ký",
    "APPLICATION_CANCELED" => "Huỷ đơn đăng ký",
    "进入我的家族" => "Vào gia đình của tôi",
    "ENTER_MY_FAMILY" => "Vào gia đình của tôi",
    "您可以重新发起申请或申请签约其他家族" => "Bạn có thể gửi lại đơn đăng ký hoặc đăng ký ký kết với một gia đình khác",
    "YOU_CAN_RESEND_THE_APPLICATION_OR_APPLY_TO_SIGN_ANOTHER_FAMILY" => "Bạn có thể gửi lại đơn đăng ký hoặc đăng ký ký kết với một gia đình khác",
    "进入家族中心" => "Vào trung tâm gia đình",
    "ENTER_THE_FAMILY_CENTER" => "Vào trung tâm gia đình",
    "等待审核中" => "Đang chờ duyệt",
    "WAITING_FOR_REVIEW" => "Đang chờ duyệt",
    "如管理员在10个工作日内未接受审核" => "Nếu quản trị viên không chấp nhận xét duyệt trong vòng 10 ngày làm việc",
    "IF_THE_ADMINISTRATOR_DOES_NOT_ACCEPT_THE_REVIEW_WITHIN_10_WORKING_DAYS" => "Nếu quản trị viên không chấp nhận xét duyệt trong vòng 10 ngày làm việc",
    "视为不通过，可再次发起创建申请" => "Sẽ được coi là không thành công, bạn có thể đệ đơn tạo gia đình lại",
    "DEEMED_AS_NOT_APPROVED_YOU_CAN_REAPPLY" => "Sẽ được coi là không thành công, bạn có thể đệ đơn tạo gia đình lại",
    "个人姓名" => "Tên cá nhân",
    "PERSONAL_NAME" => "Tên cá nhân",
    "身份证号" => "Số CMND",
    "ID_NUMBER" => "Số CMND",
    "抽成比例" => "Tỷ lệ chiết khấu",
    "PROPORTIONATE" => "Tỷ lệ chiết khấu",
    "证件图片" => "Ảnh chứng minh thư",
    "CERTIFICATE_PICTURE" => "Ảnh chứng minh nhân dân",
    "身份图片" => "Ảnh chứng minh nhân dân",
    "家族图片" => "Ảnh gia đình",
    "FAMILY_PICTURE" => "Ảnh gia đình",
    "恭喜您，家族创建成功" => "Chúc mừng, gia đình của bạn đã được thành lập thành công",
    "CONGRATULATIONS_YOUR_CLAN_HAS_BEEN_SUCCESSFULLY_CREATED" => "Chúc mừng, gia đình của bạn đã được thành lập thành công",
    "很遗憾，您的家族申请被拒！" => "Rất tiếc, đơn xin gia nhập gia đình của bạn đã bị từ chối!",
    "YOUR_CLAN_APPLICATION_HAS_BEEN_REJECTED" => "Rất tiếc, đơn xin gia nhập gia đình của bạn đã bị từ chối!",
    "家族申请" => "Đơn xin gia nhập gia đình",
    "为保证家族申请顺利通过,请如实填写下列信息" => "Để đảm bảo đơn xin gia nhập gia đình được duyệt một cách trơn tru, vui lòng điền đầy đủ thông tin sau đây",
    "请输入您要创建的家族名称" => "Vui lòng nhập tên gia đình bạn muốn tạo",
    "PLEASE_ENTER_THE_FAMILY_NAME_YOU_WANT_TO_CREATE" => "Vui lòng nhập tên gia đình bạn muốn tạo",
    "请输入您的姓名" => "Vui lòng nhập tên của bạn",
    "PLEASE_ENTER_YOUR_NAME" => "Vui lòng nhập tên của bạn",
    "请填写您的身份证号" => "Vui lòng nhập số chứng minh nhân dân của bạn",
    "PLEASE_FILL_IN_YOUR_ID_NUMBER" => "Vui lòng nhập số chứng minh nhân dân của bạn",
    "请填写0-100之间的整数" => "Vui lòng nhập một số nguyên từ 0 đến 100",
    "请简单介绍一下您的家族" => "Vui lòng giới thiệu ngắn gọn về gia đình của bạn",
    "PLEASE_BRIEFLY_INTRODUCE_YOUR_FAMILY" => "Vui lòng giới thiệu ngắn gọn về gia đình của bạn",
    "证件图片" => "Ảnh chứng minh nhân dân",
    "正在上传中" => "Đang tải lên",
    "UPLOADING" => "Đang tải lên",
    "提交申请" => "Gửi đơn",
    "SUBMIT_APPLICATION" => "Gửi đơn",
    "家族名称不能含有表情" => "Tên gia đình không được chứa biểu cảm",
    "FAMILY_NAME_CANNOT_CONTAIN_EMOTICONS" => "Tên gia đình không được chứa biểu cảm",
    "真实姓名不能含有表情" => "Tên thật không được chứa biểu cảm",
    "REAL_NAME_CANNOT_CONTAIN_EXPRESSION" => "Tên thật không được chứa biểu cảm",
    "证件号码不能含有表情" => "Số chứng minh nhân dân không được chứa biểu cảm",
    "DOCUMENT_NUMBER_CANNOT_CONTAIN_EXPRESSION" => "Số chứng minh nhân dân không được chứa biểu cảm",
    "请填写家族名称" => "Vui lòng nhập tên gia đình",
    "PLEASE_FILL_IN_THE_FAMILY_NAME" => "Vui lòng nhập tên gia đình",
    "请正确填写真实姓名" => "Vui lòng nhập đúng tên thật của bạn",
    "PLEASE_FILL_IN_YOUR_REAL_NAME_CORRECTLY" => "Vui lòng nhập đúng tên thật của bạn",
    "请输入正确的身份证号" => "Vui lòng nhập đúng số chứng minh nhân dân",
    "PLEASE_ENTER_THE_CORRECT_ID_NUMBER" => "Vui lòng nhập đúng số chứng minh nhân dân",
    "抽成比例在0-100之间" => "Tỷ lệ phần trăm chia sẻ nằm trong khoảng từ 0 đến 100",
    "THE_RATIO_IS_BETWEEN_0_AND_100" => "Tỷ lệ phần trăm chia sẻ nằm trong khoảng từ 0 đến 100",
    "抽成比例请填写0-100之间的整数" => "Vui lòng nhập một số nguyên từ 0 đến 100 cho tỷ lệ phần trăm chia sẻ",
    "PLEASE_FILL_IN_AN_INTEGER_BETWEEN_0_AND_100_FOR_THE_PROPORTION_OF_THE_DRAW" => "Vui lòng nhập một số nguyên từ 0 đến 100 cho tỷ lệ phần trăm chia sẻ",
    "请将需要的三张照片上传完整" => "Vui lòng tải lên đầy đủ ba bức ảnh yêu cầu",
    "PLEASE_UPLOAD_THE_THREE_REQUIRED_PHOTOS_COMPLETELY" => "Vui lòng tải lên đầy đủ ba bức ảnh yêu cầu",
    "不能含有表情" => "Không được chứa biểu cảm",
    "CANNOT_CONTAIN_EMOTICONS" => "Không được chứa biểu cảm",
    "请输入签约家族ID" => "Vui lòng nhập ID gia đình để ký hợp đồng",
    "请联系官方客服调整" => "Vui lòng liên hệ dịch vụ khách hàng chính thức để điều chỉnh",
    "PLEASE_CONTACT_OFFICIAL_CUSTOMER_SERVICE_TO_ADJUST" => "Vui lòng liên hệ dịch vụ khách hàng chính thức để điều chỉnh",
    "家族默认分成(%)" => "Gia đình mặc định chia sẻ (%)",
    "THE_FAMILY_IS_DIVIDED_INTO_BY_DEFAULT" => "Gia đình mặc định chia sẻ (%)",
    "请输入拒绝理由" => "Vui lòng nhập lý do từ chối",
    "PLEASE_ENTER_REASON_FOR_REJECTION" => "Vui lòng nhập lý do từ chối",
    "设置分成(%)" => "Thiết lập chia sẻ (%)",
    "SET_SPLIT" => "Thiết lập chia sẻ (%)",
    "分成比例必须是0-100之间的整数" => "Tỷ lệ chia sẻ phải là số nguyên từ 0 đến 100",
    "REVENUE_SHARING_RATIO_MUST_BE_AN_INTEGER_BETWEEN_0_AND_100" => "Tỷ lệ chia sẻ phải là số nguyên từ 0 đến 100",
    "要把成员" => "Đưa thành viên",
    "PUT_MEMBERS" => "Đưa thành viên",
    "踢出家族吗？" => "Đuổi khỏi gia đình?",
    'KICKED_OUT_OF_THE_FAMILY' => 'Đuổi khỏi gia đình?',
    "提示" => "Gợi ý",
    "HINT" => "Gợi ý",
    "取消" => "Hủy",
    "CANCEL" => "Hủy",
    "确定" => "Xác nhận",
    "SURE" => "Xác nhận",
    "踢出理由" => "Lý do đuổi",
    "REASON_FOR_KICKING_OUT" => "Lý do đuổi",
    "恭喜您，签约成功" => "Chúc mừng, ký hợp đồng thành công",
    "CONGRATULATIONS_THE_SIGNING_WAS_SUCCESSFUL" => "Chúc mừng, ký hợp đồng thành công",
    "很遗憾，您加入家族的申请被拒！" => "Rất tiếc, đơn xin gia nhập gia đình của bạn đã bị từ chối!",
    "HAVE_NOT_RECEIVED_ANY_NEW_TERMINATION_APPLICATION" => "Rất tiếc, đơn xin gia nhập gia đình của bạn đã bị từ chối!",
    "PLEASE_CONTACT_ADMINISTRATOR_TO_CONFIRM_CONFIGURATION_INFORMATION" => "Vui lòng liên hệ quản trị viên để xác nhận thông tin cấu hình",
    "PLEASE_FILL_PERSONAL_NAME" => "Vui lòng điền tên cá nhân",
    "PLEASE_FILL_IN_ID_NUMBER" => "Vui lòng điền số chứng minh nhân dân",
    "PLEASE_UPLOAD_ID_CARD_FRONT" => "Vui lòng tải lên ảnh mặt trước của thẻ căn cước",
    "PLEASE_UPLOAD_ID_CARD_BACK" => "Vui lòng tải lên ảnh mặt sau của thẻ căn cước",
    "PLEASE_UPLOAD_FAMILY_ICON" => "Vui lòng tải lên biểu tượng của gia đình",

    //Feedback,
    "提交失败" => "Gửi thất bại",
    "SUBMISSION_FAILED" => "Gửi thất bại",
    "文件上传失败" => "Tải file lên thất bại",
    "FILE_UPLOAD_FAILED" => "Tải file lên thất bại",
    "意见反馈" => "Phản hồi ý kiến",
    "FEEDBACK" => "Phản hồi ý kiến",
    "请将您遇到的问题／产品建议反馈给我们，建议您尽可能详细的描述问题，便于运营同学帮您解决。" => "Vui lòng gửi phản hồi về các vấn đề/sản phẩm mà bạn đã gặp phải cho chúng tôi, và chúng tôi đề xuất bạn mô tả vấn đề càng chi tiết càng tốt, để các đồng nghiệp vận hành có thể giúp bạn giải quyết.",
    "PLEASE_FEEDBACK_YOUR_ISSUES_OR_PRODUCT_SUGGESTIONS_TO_US_PLEASE_DESCRIBE_THE_PROBLEM_AS_DETAILED_AS_POSSIBLE_TO_HELP_THE_OPERATION_TEAM_SOLVE_IT" => "Vui lòng gửi phản hồi về các vấn đề/sản phẩm mà bạn đã gặp phải cho chúng tôi, và chúng tôi đề xuất bạn mô tả vấn đề càng chi tiết càng tốt, để các đồng nghiệp vận hành có thể giúp bạn giải quyết.",
    "最多只能输入200字" => "Bạn chỉ có thể nhập tối đa 200 ký tự",
    "MAXIMUM_INPUT_OF_200_CHARACTERS" => "Bạn chỉ có thể nhập tối đa 200 ký tự",
    "正在上传中" => "Đang tải lên",
    "UPLOADING" => "Đang tải lên",
    "点击反馈" => "Click để phản hồi",
    "CLICK_FEEDBACK" => "Click để phản hồi",
    "上传失败" => "Tải lên thất bại",
    "UPLOAD_FAILED" => "Tải lên thất bại",
    "正在提交，请稍候" => "Đang gửi, vui lòng đợi",
    "SUBMITTING_PLEASE_WAIT" => "Đang gửi, vui lòng đợi",
    "提交成功" => "Gửi thành công",
    "网络异常" => "Lỗi mạng",
    "NETWORK_ABNORMAL" => "Lỗi mạng",
    "参数错误" => "Lỗi tham số",
    "PARAMETER_ERROR" => "Lỗi tham số",
    "订单没有发起退款申请" => "Đơn hàng chưa khởi động yêu cầu hoàn tiền",
    "NO_REFUND_REQUEST_HAS_BEEN_INITIATED_FOR_THIS_ORDER" => "Đơn hàng chưa khởi động yêu cầu hoàn tiền",

    //game
    '星球探宝规则' => 'Quy tắc Khám phá Sao',
    "PLANET_TREASURE_HUNT_RULES" => "Quy tắc Khám phá Sao",
    '中奖概率及规则' => 'Xác suất và Quy tắc Trúng thưởng',
    "WINNING_PROBABILITY_AND_RULES" => "Xác suất và Quy tắc Trúng thưởng",
    '使用锤子对星球进行探索。' => 'Sử dụng búa để khám phá Sao.',
    "USE_THE_HAMMER_TO_EXPLORE_THE_PLANET" => "Sử dụng búa để khám phá Sao.",
    '星球探索后，将会获得各种礼物，礼物将发放至背包。' => 'Sau khi khám phá Sao, bạn sẽ nhận được các phần quà khác nhau, được phân phối vào ba lô của bạn.',
    "AFTER_PLANET_EXPLORATION_YOU_WILL_RECEIVE_VARIOUS_GIFTS_WHICH_WILL_BE_PLACED_IN_THE_BACKPACK" => "Sau khi khám phá Sao, bạn sẽ nhận được các phần quà khác nhau, được phân phối vào ba lô của bạn.",
    '不同的星球奖励/价格均不同，越高级的星球奖励越好喔！' => 'Các Sao khác nhau có phần thưởng/giá khác nhau. Phần thưởng trên các Sao cấp cao hơn sẽ tốt hơn!',
    '奖品' => 'Giải thưởng',
    "PRIZE" => "Giải thưởng",
    '概率' => 'Xác suất',
    "PROBABILITY" => "Xác suất",
    '幸运大转盘规则' => 'Quy tắc Vòng quay May mắn',
    "LUCKY_WHEEL_RULES" => "Quy tắc Vòng quay May mắn",
    '幸运大转盘是什么?' => 'Vòng quay May mắn là gì?',
    "WHAT_IS_THE_LUCKY_WHEEL" => "Vòng quay May mắn là gì?",
    '玩家在幸运大转盘中消耗' => 'Người chơi tiêu thụ trong Vòng quay May mắn',
    "PLAYER_CONSUMPTION_IN_LUCKY_WHEEL" => "Người chơi tiêu thụ trong Vòng quay May mắn",
    '可随机产出不同价值的礼物，获得的礼物将会放置到背包中。' => 'Có thể ngẫu nhiên sản xuất ra các phần quà có giá trị khác nhau, các phần quà nhận được sẽ được đặt vào ba lô.',
    '如何参与幸运大转盘?' => 'Làm thế nào để tham gia Vòng quay May mắn?',
    "HOW_TO_PARTICIPATE_IN_THE_LUCKY_WHEEL" => "Làm thế nào để tham gia Vòng quay May mắn?",
    '每次参与幸运大转盘活动的需要消耗相应的钻石数，参与将会获得随机礼物，获得的礼物发放至背包中。' => 'Mỗi lần tham gia sự kiện Vòng quay May mắn đòi hỏi tiêu tốn một số kim cương tương ứng. Người tham gia sẽ nhận được các phần quà ngẫu nhiên, được phân phối vào ba lô của họ.',
    "EACH_PARTICIPATION_IN_THE_LUCKY_WHEEL_REQUIRES_THE_CONSUMPTION_OF_A_CORRESPONDING_NUMBER_OF_DIAMONDS_PARTICIPANTS_WILL_RECEIVE_RANDOM_GIFTS_WHICH_WILL_BE_PLACED_IN_THEIR_BACKPACK" => "Mỗi lần tham gia sự kiện Vòng quay May mắn đòi hỏi tiêu tốn một số kim cương tương ứng. Người tham gia sẽ nhận được các phần quà ngẫu nhiên, được phân phối vào ba lô của họ.",
    '幸运大转盘中奖概率' => 'Xác suất trúng thưởng trong Vòng quay May mắn',
    "PROBABILITY_OF_WINNING_THE_LUCKY_TURN" => "Xác suất trúng thưởng trong Vòng quay May mắn",
    '手气榜?' => 'Bảng may mắn?',
    "LUCK_LIST" => "Bảng may mắn?",
    '根据所有用户在幸运大转盘内获得的礼物总价值排名。' => 'Xếp hạng dựa trên tổng giá trị các phần quà mà tất cả người dùng nhận được trong Vòng quay May mắn.',
    "RANKING_BASED_ON_TOTAL_VALUE_OF_GIFTS_RECEIVED_BY_ALL_USERS_IN_THE_LUCKY_WHEEL" => "Xếp hạng dựa trên tổng giá trị các phần quà mà tất cả người dùng nhận được trong Vòng quay May mắn.",
    '榜单数据实时更新。' => 'Dữ liệu bảng xếp hạng được cập nhật trực tiếp.',
    "LIST_DATA_IS_UPDATED_IN_REAL_TIME" => "Dữ liệu bảng xếp hạng được cập nhật trực tiếp.",

    //goodsorderrefund
    '协商历史' => 'Lịch sử thương thảo',
    "NEGOTIATION_HISTORY" => "Lịch sử thương thảo",
    '买家申请退款' => 'Người mua đề nghị hoàn tiền',
    "BUYER_APPLIES_FOR_REFUND" => "Người mua đề nghị hoàn tiền",
    '退款金额：' => 'Số tiền hoàn lại:',
    "REFUND_AMOUNT" => "Số tiền hoàn lại",
    '退款原因：' => 'Lý do hoàn tiền:',
    "REASON_FOR_RETURN" => "Lý do hoàn tiền",
    '问题描述：' => 'Mô tả vấn đề:',
    "PROBLEM_DESCRIPTION" => "Mô tả vấn đề",
    '$' => '$', // Giữ nguyên vì nó là ký hiệu tiền tệ và không cần dịch

    //Home,
    "无标题" => "Chưa có tiêu đề",
    "UNITED" => "Chưa có tiêu đề", // Lưu ý: "UNITED" dường như là một dịch sai, có lẽ nên là "Chưa có tiêu đề"
    "的主页" => "Trang chủ",
    "HOME_PAGE" => "Trang chủ",
    "粉丝" => "Người hâm mộ",
    "FAN" => "Người hâm mộ",
    "关注" => "Theo dõi",
    "FOCUS_ON" => "Theo dõi",
    "主播印象" => "Ấn tượng với người dẫn chương trình",
    "ANCHOR_IMPRESSION" => "Ấn tượng với người dẫn chương trình",
    "添加印象" => "Thêm ấn tượng",
    "ADD_IMPRESSION" => "Thêm ấn tượng",
    "贡献榜" => "Bảng đóng góp",
    "CONTRIBUTION_LIST" => "Bảng đóng góp",
    "直播" => "Phát trực tiếp",
    "LIVE_STREAMING" => "Phát trực tiếp",
    "看过直播" => "Đã xem phát trực tiếp",
    "WATCHED_LIVE" => "Đã xem phát trực tiếp",
    "私信" => "Tin nhắn riêng",
    "PRIVATE_LETTER" => "Tin nhắn riêng",
    "拉黑" => "Chặn",
    "PULL_BLACK" => "Chặn",

    //Level,
    "我的等级" => "Cấp độ của tôi",
    "MY_LEVEL" => "Cấp độ của tôi",
    "用户等级" => "Cấp độ người dùng",
    "USER_LEVEL" => "Cấp độ người dùng",
    "主播等级" => "Cấp độ người dẫn chương trình",
    "ANCHOR_LEVEL" => "Cấp độ người dẫn chương trình",
    "经验值" => "Điểm kinh nghiệm",
    "EXPERIENCE" => "Điểm kinh nghiệm",
    "距离升级" => "Cách thăng cấp",
    "DISTANCE_UPGRADE" => "Cách thăng cấp",
    "你已经达到最高级别" => "Bạn đã đạt đến cấp độ cao nhất",
    "YOU_HAVE_REACHED_THE_HIGHEST_LEVEL" => "Bạn đã đạt đến cấp độ cao nhất",
    "等级特权" => "Đặc quyền cấp độ",
    "排名靠前" => "Đứng đầu bảng xếp hạng",
    "RANK_THE_TOP" => "Đứng đầu bảng xếp hạng",
    "等级勋章" => "Huy chương cấp độ",
    "RATE_MEDAL" => "Huy chương cấp độ",
    "如何升级" => "Cách thăng cấp",
    "HOW_TO_UPGRADE" => "Cách thăng cấp",
    "用户等级说明" => "Giải thích về cấp độ người dùng",
    "USER_LEVEL_DESCRIPTION" => "Giải thích về cấp độ người dùng",
    "等级标识" => "Nhận dạng cấp độ",
    "LEVEL_ID" => "Nhận dạng cấp độ",
    "身份标识" => "Nhận dạng danh tính",
    "IDENTIFICATION" => "Nhận dạng danh tính",
    "主播等级说明" => "Giải thích về cấp độ người dẫn chương trình",
    "ANCHOR_LEVEL_DESCRIPTION" => "Giải thích về cấp độ người dẫn chương trình",
    "送礼" => "Tặng quà",
    "GIFT" => "Tặng quà",
    "道具消费" => "Tiêu thụ vật phẩm",
    "PROPS_CONSUMPTION" => "Tiêu thụ vật phẩm",
    "收礼" => "Nhận quà",
    "RECEIVE_GIFTS" => "Nhận quà",
    "计费房间" => "Phòng tính giá",
    "BILLING_ROOM" => "Phòng tính giá",

    //Mall,

    "1个月" => "1 tháng",
    "ONE_MONTH" => "1 tháng",
    "3个月" => "3 tháng",
    "THREE_MONTHS" => "3 tháng",
    "6个月" => "6 tháng",
    "SIX_MONTHS" => "6 tháng",
    "12个月" => "12 tháng",
    "TWELVE_MONTHS" => "12 tháng",
    "开通" => "Mở",
    "OPEN" => "Mở",
    "续费" => "Gia hạn",
    "RENEWAL" => "Gia hạn",
    "购买成功" => "Mua thành công",
    "PURCHASE_SUCCESSFUL" => "Mua thành công",
    "VIP信息错误" => "Thông tin VIP bị lỗi",
    "积分不足" => "Không đủ điểm",
    "INSUFFICIENT_POINTS" => "Không đủ điểm",
    "余额不足" => "Số dư không đủ",
    "靓号信息错误" => "Thông tin số đẹp bị lỗi",
    "该靓号已出售" => "Số đẹp đã được bán",
    "THE_ACCOUNT_HAS_BEEN_SOLD" => "Số đẹp đã được bán",
    "该靓号已下架" => "Số đẹp đã được gỡ xuống kệ",
    "THE_ACCOUNT_HAS_BEEN_REMOVED" => "Số đẹp đã được gỡ xuống kệ",
    "坐骑信息错误" => "Thông tin ngựa bị lỗi",
    "MOUNT_INFORMATION_ERROR" => "Thông tin ngựa bị lỗi",
    "道具" => "Vật phẩm",
    "PROPS" => "Vật phẩm",
    "会员" => "Thành viên",
    "MEMBER" => "Thành viên",
    "靓号" => "Số đẹp",
    "PRETTY_ACCOUNT" => "Số đẹp",
    "坐骑" => "Ngựa",
    "MOUNT" => "Ngựa",
    "VIP会员专属特权" => "Đặc quyền VIP",
    "VIP_MEMBER_EXCLUSIVE_PRIVILEGES" => "Đặc quyền VIP",
    "尊贵身份" => "Thân phận quý tộc",
    "PRESTIGE_STATUS" => "Thân phận quý tộc",
    "携带VIP标识登场" => "Xuất hiện với nhãn hiệu VIP",
    "APPEAR_WITH_VIP_IDENTIFICATION" => "Xuất hiện với nhãn hiệu VIP",
    "炫酷标识" => "Biểu tượng hầm hố",
    "COOL_LOGO" => "Biểu tượng hầm hố",
    "用户聊天显示VIP图标" => "Hiển thị biểu tượng VIP trong chat",
    "USER_CHAT_SHOWS_VIP_ICON" => "Hiển thị biểu tượng VIP trong chat",
    "未成年人禁止充值消费" => "Không cho phép trẻ em dưới 18 tuổi nạp tiền và tiêu tiền",
    "MINORS_PROHIBITED_FROM_RECHARGING_AND_CONSUMING" => "Không cho phép trẻ em dưới 18 tuổi nạp tiền và tiêu tiền",
    "开通账号" => "Mở tài khoản",
    "ACCOUNT" => "Tài khoản",
    "MEMBER_TYPE" => "Loại thành viên",
    "当前VIP到期时间" => "Thời gian hết hạn VIP hiện tại",
    "CURRENT_VIP_EXPIRY_TIME" => "Thời gian hết hạn VIP hiện tại",
    "VIP会员" => "Thành viên VIP",
    "VIP_MEMBER" => "Thành viên VIP",
    "时长" => "Thời lượng",
    "开通花费" => "Chi phí mở",
    "我的钱包" => "Ví của tôi",
    "WALLET" => "Ví của tôi",
    "兑换" => "Đổi điểm",
    "EXCHANGE" => "Đổi điểm",
    "发言时会携带尊贵靓号标识" => "Khi nói chuyện sẽ mang theo biểu tượng số đẹp quý tộc",
    "CARRY_PRESTIGIOUS_IDENTITY_WHEN_SPEAKING" => "Khi nói chuyện sẽ mang theo biểu tượng số đẹp quý tộc",
    "购买" => "Mua",
    "BUY" => "Mua",
    "月" => "Tháng",
    "MONTH" => "Tháng",
    "您将花费" => "Bạn sẽ tiêu",
    "YOU_WILL_SPEND" => "Bạn sẽ tiêu",
    "续费会员" => "Gia hạn thành viên",
    "RENEW_MEMBERSHIP" => "Gia hạn thành viên",
    "续费时长" => "Thời lượng gia hạn",
    "购买失败" => "Mua thất bại",
    "购买靓号ID:" => "Mua số đẹp ID:",
    "PURCHASE_A_GOOD_NUMBER_ID" => "Mua số đẹp ID",
    "购买坐骑" => "Mua ngựa",
    "BUY_A_MOUNT" => "Mua ngựa",

    //Video,
    "视频不存在" => "Video không tồn tại",
    "VIDEO_DOES_NOT_EXIST" => "Video không tồn tại",

    //Error,
    "错误提示" => "Thông báo lỗi",
    "ERROR_MESSAGE" => "Thông báo lỗi",

    //common.php
    "n秒前" => "{:n} giây trước",
    "n分钟前" => "{:n} phút trước",
    "n小时m分钟前" => "{:n} giờ {:m} phút trước",
    "n天前" => "{:n} ngày trước",
    "年" => "năm",
    "天" => "ngày",
    "小时" => "giờ",
    "分" => "phút",
    "秒" => "giây",
    "获取失败" => "Không thể lấy được",
    "平台短信仅支持中国大陆地区" => "SMS của nền tảng chỉ hỗ trợ khu vực Trung Quốc đại lục",
    "平台短信仅支持国际/港澳台地区" => "SMS của nền tảng chỉ hỗ trợ khu vực quốc tế/Đài Loan/Hồng Kông/Macau",
    "发送失败" => "Gửi thất bại",
    "万" => "vạn",
    "亿" => "tỷ",
    "分钟" => "phút",
    "永久" => "vĩnh viễn",

    //图片【不用翻译】
    //agent
    'agent_top_bg' => 'agent_top_bg_en',
    'downapp_desc' => 'downapp_desc_en',

    //feedback
    'feedback_add' => 'add_en',

    //family
    'attended_top' => 'attended_top_en',

    //game
    'title' => 'title_en',
    'top' => 'top_en',

    //refundconsult
    'list_buyer_tip' => 'list_buyer_tip_en',
    'list_seller_tip' => 'list_seller_tip_en',
    'list_platform_tip' => 'list_platform_tip_en',
    'list_system_tip' => 'list_system_tip_en',

    //css【不用翻译】
    //agent
    'agent_setcode_top' => 'agent_setcode_top_en',

    //
    'PLEASE_FILL_IN_YOUR_REAL_NAME' => 'Vui lòng điền tên thật của bạn',
    "PLEASE_FILL_IN_YOUR_MOBILE_PHONE_NUMBER" => "Vui lòng điền số điện thoại di động của bạn",
    "ERROR_IN_SUBMITTING_REVIEW_INFORMATION" => "Lỗi khi gửi thông tin đánh giá",
    "PLEASE_ENTER_YOUR_MOBILE_NUMBER_CORRECTLY" => "Vui lòng nhập đúng số điện thoại di động của bạn",
    "PLEASE_FILL_IN_YOUR_ID_NUMBER_CORRECTLY" => "Vui lòng điền số CMND của bạn đúng",
    "PLEASE_UPLOAD_RELEVANT_PHOTOS_OF_YOUR_DOCUMENTS" => "Vui lòng tải lên ảnh liên quan của tài liệu của bạn",
);
